{
    "channel_names": {
        "0": "T2"
    },
    "labels": {
        "background": 0,
        "vertical": 1,
        "horizontal": 2,
        "intersection": 3
    },
    "numTraining": 7475,
    "file_ending": ".png",
    "overwrite_image_reader_writer": "NaturalImage2DIO"
}